# This file is free software; you can redistribute it and/or modify             
# it under the terms of the GNU General Public License version 2 as             
# published by the Free Software Foundation here:                               
# (http://www.gnu.org/licenses/gpl-2.0.html)                                    
#                                                                               
# This program is distributed in the hope that it will be useful,               
# but WITHOUT ANY WARRANTY; without even the implied warranty of                
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the                 
# GNU General Public License for more details.                                  

DEPENDS = 
BRIEF = Header files for The Linux kernel
DESC = This provides the header files that are generally used to compile \
kernel modules
PACKAGE = $(shell echo $(PWD)|sed 's/.*\///')
PKGFILE = $(PACKAGE).snap

include /usr/share/snap/Makefile.snaplinux
